/*
auther:wq
date:09.04.14
*/ 
body {background:url(../images/bgPage.jpg) center top no-repeat #661101; text-align:center; font-size:12px; font-family:simsun;}
ul, li {list-style-type:none;}
body, form, ul, li, h1,h2,h3,h4,h5,h6,p, button {margin:0; padding:0;}
button, img {border:none;}
a {color:#313131; text-decoration:none;}
a:hover {color:#FF0000; text-decoration:underline;}
.fwhite{ color:#fff;}
.fwhite a{ color:#fff;}
.fyellow{ color:#fefa43;}
.fyellow a{ color:#fefa43;}

#container {background:#000; width:950px; margin:0 auto;}

#TopBanner{ width:950px;}
#TopBanner img{ display:block;}
/* gameTopNav */
.gameTopNav {background:url(../images/gameTopNav.jpg); height:44px; border-bottom:1px #FFFFFF solid;overflow:hidden;}
.gameTopNav .logo {width:160px; float:left;}
.gameTopNav .logo img {margin:2px auto 0; display:block;}
.gameTopNav ul {float:right; width:790px; overflow:hidden; padding-top:15px;}
.gameTopNav li {float:left; border-right:1px solid #fff; line-height:14px; padding:0 15px;}
.gameTopNav li a {color:#fff;}
.gameTopNav li a:hover {color:#fff000;}

/* main01 */
#main01{ width:950px; overflow:hidden; }
#main01 .model{ float:left; width:308px; height:226px !important; height /**/:246px; overflow:hidden; padding-top:20px; background:url(../images/bg01.jpg); margin-left:4px; margin-right:4px; display:inline;}
.out{ float:left; width:316px; height:246px; }
#main01 .model h1{ padding-right:28px; height:38px; margin-bottom:13px; background:url(../images/ico.gif) 21px 0 no-repeat;}
#main01 .model h1 a{ float:right; font-size:14px; margin-top:13px; text-align:right; color:#fffb42;}
#main01 .model h2{ padding-right:28px; height:38px; margin-bottom:13px; background:url(../images/ico.gif) 21px -60px no-repeat;}
#main01 .model h3{ padding-right:28px; height:38px; margin-bottom:8px; background:url(../images/ico.gif) 21px -121px no-repeat;}
#main01 .model h4{ padding-right:28px; height:38px; margin-bottom:8px; background:url(../images/ico.gif) 21px -182px no-repeat;}
#main01 .model .cont{ width:233px; margin:0 auto; text-align:left;}
#main01 .model .cont a{ color:#fff;}
#main01 .model .cont p{ padding-bottom:5px; line-height:23px; color:#fff; font-size:14px;}
#main01 .model .btn{ width:233px; margin:8px auto 0; text-align:left;}
#main01 .model .BtnReg{ width:68px; height:29px; border:none; cursor:pointer; background:url(../images/ico.gif) 0 -242px no-repeat;}
#main01 .model .BtnLoad{ width:68px; height:29px; border:none; cursor:pointer; background:url(../images/ico.gif) 0 -287px no-repeat;}
#main01 .model .BtnPsw{ width:68px; height:29px; border:none; cursor:pointer; background:url(../images/ico.gif) 0 -334px no-repeat;}
#main01 .model .btn02{ width:233px; margin:0 auto; text-align:left;}
#main01 .model .BtnPay{ width:211px; height:56px; border:none; cursor:pointer; background:url(../images/btn_pay.jpg) 0 0 no-repeat;}
#main01 .model .cont02{ width:233px; margin:0 auto; padding-top:15px; text-align:left; font-size:14px; color:#fff; line-height:24px;}
#main01 .model .cont02 a{ color:#fff;}
#main01 .model .cont03{ width:233px; margin:0 auto; padding-bottom:10px; text-align:left; font-size:14px; color:#fff; line-height:24px;}

#main01 .model .load{ width:250px; padding-left:16px; height:56px; font-size:12px; color:#fcfc44; line-height:26px; margin:0 auto; text-align:left; background:url(../images/bg01.gif) 0 0 repeat-x;}
#main01 .model .load a{ color:#fcfc44;}
#main01 .model .BtnEnter{ width:59px; height:21px; border:none; cursor:pointer; background:url(../images/ico01.gif) 0 0 no-repeat;}
#main01 .model .BtnCZ{ width:59px; height:21px; border:none; cursor:pointer; background:url(../images/ico01.gif) 0 -39px no-repeat;}
#main01 .model .BtnBack{ width:59px; height:21px; border:none; cursor:pointer; background:url(../images/ico01.gif) 0 -79px no-repeat;}



/* main02 */
#main02{ width:942px !important; width /**/:950px; padding-left:4px; padding-right:4px; border-top:2px solid #bf201e; padding-top:7px; overflow:hidden; margin-top:8px; margin-bottom:5px; }
#main02 .left{ width:283px; border:3px solid #a82825; float:left; height:auto!important; height:1286px; min-height:1286px; background:url(../images/bg02.jpg) left bottom no-repeat;}
#main02 .right{ width:649px; float:right; }
#main02 .title{ width:283px; height:44px; background:url(../images/title.gif) 0 0 no-repeat;}

#main02 .left .list{ width:248px; margin:0 auto;}
#main02 .left .mar01{ padding-bottom:15px;}
#main02 .left .list h1{ width:260px; height:19px !important; height /**/:45px; padding-top:26px; margin-bottom:13px; text-align:center; font-size:14px; color:#fff; background:url(../images/title01.jpg) 5px 0 no-repeat;}
#main02 .left .list h1 a{ color:#fff;}
#main02 .left .list h2{ font-size:12px; color:#fff943; text-align:left; margin-bottom:8px;}
#main02 .left .list h2 a{ color:#fff943;}
#main02 .left .cont{ text-align:left; font-size:12px; color:#fff; line-height:24px;}
#main02 .left .cont a{ color:#fff;}

#main02 .left .list02{ width:276px; overflow:hidden; margin:0 auto 12px; background:url(../images/bg_list02.gif) -276px 0 repeat-y;}
#main02 .left .list02Top{ width:276px; height:8px; font-size:0; overflow:hidden; background:url(../images/bg_list02.gif) 0 0 no-repeat;}
#main02 .left .list02Bot{ width:276px; height:8px; font-size:0; overflow:hidden; background:url(../images/bg_list02.gif) 0 -20px no-repeat;}
#main02 .left .cont02{ width:260px; margin:0 auto; text-align:left; font-size:12px; color:#fff; line-height:24px;}
#main02 .left .cont02 a{ color:#fff; text-decoration:none;}
#main02 .left .cont02 a:hover{ color:#fff943;}

/* right01 */
#main02 .right01{ width:643px; border:3px solid #a82825; float:right; background:#c60000 url(../images/bg_right.jpg) 0 44px repeat-x;}
#main02 .right01 h1{ height:51px; background:url(../images/title02.jpg) 0 0 no-repeat;}
#main02 .right01 h1 a{ margin-right:142px; float:right; font-size:12px; color:#fff; margin-top:19px;}
#main02 .right01 .list{ width:610px; height:597px; overflow:hidden; margin:0 auto;}
#main02 .right01 .xuxian01{ width:606px; height:10px; font-size:0; overflow:hidden; background:url(../images/xuxian01.jpg) 0 0 no-repeat; margin:18px auto 0;}
#main02 .right01 .xuxian02{ width:606px; height:10px; font-size:0; clear:both; background:url(../images/xuxian02.jpg) 0 0 no-repeat; margin:18px auto 0;}
#main02 .right01 .xuxian03{ width:606px; height:10px; font-size:0; overflow:hidden; background:url(../images/xuxian03.jpg) 0 0 no-repeat; margin:18px auto 0;}

#main02 .right01 .focusTopic {overflow:hidden; width:610px; margin:0 auto; padding-top:18px; height:133px !important; height /**/:151px; border-bottom:1px solid #c56768; }
#main02 .right01 .focusTopic .focusTopic_tit { height:37px; line-height:37px; font-size:14px; text-align:right; color:#fff;}
#main02 .right01 .focusTopic .focusTopic_tit a { font-size:14px; font-weight:bold; color:#fff; float:left;}
#main02 .right01 .focusTopic .focusTopic_cont { padding:0px 5px 0; text-align:left; line-height:19px;}
#main02 .right01 .focusTopic .focusTopic_pic { padding-top:3px; float:right; padding-left:15px;}
#main02 .right01 .focusTopic .focusTopic_pic img { border:1px solid #fff; margin-right:5px; width:160px !important; width /**/:162px; height:105px !important; height /**/:107px; display:block;}
#main02 .right01 .focusTopic .focusTopic_txt { line-height:24px; color:#fff; text-align:left; height:76px;}
#main02 .right01 .focusTopic .focusTopic_txt a { color:#fff;}
#main02 .right01 .focusTopic .focusTopic_txt .moreLnk { display:none;}

/* right02 */
#main02 .right02{ width:650px; padding-top:4px; overflow:hidden;}
#main02 .right02L{ width:316px; height:344px; overflow:hidden; padding-bottom:10px; border:3px solid #a82825; float:left; background:#c60000 url(../images/bg_right02.jpg) 0 44px repeat-x;}
#main02 .right02L h2{ height:44px; padding-right:114px; text-align:right; margin-bottom:12px; background:url(../images/title.gif) 0 -63px no-repeat;}
#main02 .right02L h2 a{ float:right; margin-top:18px; font-size:12px; color:#fff;}
#main02 .right02L li{ width:286px !important; width /**/:296px; height:24px; line-height:24px; text-align:right; font-size:14px; color:#fff; background:url(../images/pic_dot01.gif) 0 10px no-repeat; padding-left:10px; margin:0 auto;}
#main02 .right02L li a{ float:left; color:#fff; font-size:12px;}
#main02 .right02L li a:hover{ color:#fff943;}

#main02 .right02R{ width:316px; height:344px; overflow:hidden; padding-bottom:10px; border:3px solid #a82825; float:right; background:#c60000 url(../images/bg_right02.jpg) 0 44px repeat-x;}
#main02 .right02R h2{ height:44px; padding-right:114px; text-align:right; margin-bottom:12px; background:url(../images/title.gif) 0 -129px no-repeat;}
#main02 .right02R h2 a{ float:right; margin-top:18px; font-size:12px; color:#fff;}
#main02 .right02R ul{ width:286px !important; width /**/:296px; height:24px; line-height:24px; text-align:left; font-size:14px; color:#fff; background:url(../images/pic_dot01.gif) 0 10px no-repeat; padding-left:10px; margin:0 auto;}
#main02 .right02R ul a{ float:left; color:#fff; font-size:12px;}
#main02 .right02R ul a:hover{ color:#fff943;}
#main02 .right02R h3{ padding-bottom:12px; padding-top:3px; font-size:16px; text-align:center; color:#fff;}
#main02 .right02R h4{ font-size:12px; font-size:12x; color:#fff; text-align:center; font-weight:normal;}
#main02 .right02R h4 a{ color:#fff;}
#main02 .right02R .xuxian04{ width:278px; height:13px; font-size:0; overflow:hidden; background:url(../images/xuxian04.jpg) 0 0 no-repeat; margin:12px auto 0;}

#main02 .right03{ width:650px; padding-top:4px; overflow:hidden;}
#main02 .right03L{ width:316px; padding-bottom:10px; height:254px; overflow:hidden; border:3px solid #a82825; float:left; background:#c60000 url(../images/bg_right02.jpg) 0 44px repeat-x; }
#main02 .right03L h2{ height:44px; padding-right:114px; text-align:right; margin-bottom:12px; background:url(../images/title.gif) 0 -193px no-repeat;}
#main02 .right03L h2 a{ float:right; margin-top:18px; font-size:12px; color:#fff;}
#main02 .right03L ul{ width:284px; margin:0 auto;}
#main02 .right03L li{ padding-left:10px; padding-right:9px; height:26px; line-height:26px; text-align:right; font-size:14px; color:#fff; background:url(../images/pic_dot01.gif) 0 10px no-repeat; padding-left:10px; float:left; white-space:nowrap;}
#main02 .right03L li a{ color:#fff;}
#main02 .right03L li a:hover{ color:#fff943;}

#main02 .right03R{ width:316px; padding-bottom:10px; height:254px; overflow:hidden; border:3px solid #a82825; float:right; background:#c60000 url(../images/bg_right02.jpg) 0 44px repeat-x;}
#main02 .right03R h2{ height:44px; padding-right:114px; text-align:right; margin-bottom:12px; background:url(../images/title.gif) 0 -258px no-repeat;}
#main02 .right03R h2 a{ float:right; margin-top:18px; font-size:12px; color:#fff;}
#main02 .right03R ul{ width:284px; margin:0 auto;}
#main02 .right03R li{ padding-left:10px; padding-right:9px; height:26px; line-height:26px; text-align:right; font-size:14px; color:#fff; background:url(../images/pic_dot01.gif) 0 10px no-repeat; padding-left:10px; float:left; white-space:nowrap;}
#main02 .right03R li a{ color:#fff;}
#main02 .right03R li a:hover{ color:#fff943;}





/* footer */
.footer {background:url(../images/footer.jpg); height:101px !important; height /**/:121px; padding-top:20px; color:#fff; line-height:240%;}
.footer a {color:#fff;}
.footer a:hover {color:#ff0;}
.footer img {_margin-top:2px;}